## softflowd 0.9.8+hg20101101.b35a000870cc

=== debian/changelog ===
softflowd (0.9.8+hg20101101.b35a000870cc-1) unstable; urgency=low

  * Based on upstream changeset 205:b35a000870cc
  * Rework Debianisation, especially:
    - upgrade to Standards-Version 3.9.1
    - use debhelper 7
    - switch to dpkg-source 3.0 (quilt) format

 -- Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>  Mon, 07 Feb 2011 23:26:31 +0100

softflowd (0.9.8-3) unstable; urgency=low

  * Apply changeset 201:e416c63c4e01: "Swap nf9 last/first switched.
    They were reversed in the struct" (Closes: #611458)

 -- Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>  Sun, 30 Jan 2011 18:41:52 +0100

softflowd (0.9.8-2) unstable; urgency=low

  * Acknowledge NMU by Raphael Geissert, thanks.
  * Fix groff warning about softflowd.8.
  * Upgrade Standards-Version: 3.7.3 -> 3.8.4.
  * Fix restart target in initscript, thanks to rémi vila for the report.

 -- Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>  Mon, 22 Feb 2010 20:29:05 +0100

softflowd (0.9.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashism in init script (Closes: #530191).
  * Add watch file.

 -- Raphael Geissert <geissert@debian.org>  Sat, 04 Jul 2009 20:06:10 -0500

softflowd (0.9.8-1) unstable; urgency=low

  * Initial release (Closes: #433954).

 -- Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>  Mon, 23 Jul 2007 14:46:02 +0200
