=== debian/control ===
Source: softflowd
Section: net
Priority: extra
Maintainer: Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>
Build-Depends: debhelper (>= 7.0.50~),
 autoconf, autotools-dev, libpcap0.8-dev
Standards-Version: 3.9.1
Homepage: http://www.mindrot.org/projects/softflowd/

Package: softflowd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Flow-based network traffic analyser
 Softflowd is a flow-based network traffic anaylser capable of Cisco
 Netflow data export. Softflowd semi-statefully tracks traffic
 flows recorded by listening on a network interface or by reading a
 packet capture file. These flows may be reported via NetFlow to a
 collecting host or summarised within softflowd itself.
