=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	autoreconf
	dh_auto_configure -- \
		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

%:
	dh $@
