## softflowd 0.9.9

=== debian/changelog ===
softflowd (0.9.9-3) unstable; urgency=low

  * Packaging cleanup
    - Refresh patch queue
    - Add missing install dependency on lsb-base
    - Declare complicance with policy 3.9.8
    - Bump to debhelper compat level 10
    - Reformat debian/copyright
  * Fix typos in the program
  * Enable full hardening build
  * Update project homepage as suggested by upstream. Closes: #847134

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 06 Dec 2016 07:50:23 +0100

softflowd (0.9.9-2) unstable; urgency=low

  * Update watch file, and check using upstream's signature
  * Packaging maintenance
    - Switch to debhelper 9, use native hardening
    - Upgrade to Standards-Version: 3.9.6, no changes
    - Cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 24 Aug 2015 07:45:42 +0200

softflowd (0.9.9-1) unstable; urgency=low

  * New upstream version 0.9.9
    - Drop patch 20-allow-any-interface.patch, applied upstream
    - Drop patch 21-fix-ipv6-v9-flow-creation.patch, applied upstream
    - Drop patch 40-manpage-fixes.patch, applied upstream
    - Drop patch 41-manpage-drop-url.patch, fixed upstram
  * Rewrite debian/copyright to copyright format 1.0
  * New maintainer address
  * Update Homepage: information
  * Upgrade Standards-Version: to 3.9.3, no changes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 17 Apr 2012 20:47:09 +0200
