=== debian/control ===
Source: softflowd
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/irino/softflowd
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10~),
    libpcap0.8-dev,
Priority: extra
Section: net

Package: softflowd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    lsb-base,
Description: Flow-based network traffic analyser
 Softflowd is a flow-based network traffic anaylser capable of Cisco
 Netflow data export. Softflowd semi-statefully tracks traffic
 flows recorded by listening on a network interface or by reading a
 packet capture file. These flows may be reported via NetFlow to a
 collecting host or summarised within softflowd itself.
