=== debian/watch ===

 version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%softflowd-$1.tar.gz%" \
     https://github.com/irono/softflowd/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
