## softflowd 1.0.0

=== debian/changelog ===
softflowd (1.0.0-2) unstable; urgency=medium

  * Install programs in /usr/sbin. Closes: #935404

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 22 Aug 2019 19:54:50 +0200

softflowd (1.0.0-1) unstable; urgency=high

  * New upstream version 1.0.0
  * Remove configuration transition code

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Aug 2019 12:19:21 +0200

softflowd (0.9.9-5) unstable; urgency=high

  * Don't migrate legacy config if it wasn't modified. Closes: #910214

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 26 Oct 2018 17:10:09 +0200

softflowd (0.9.9-4) unstable; urgency=low

  * Cherry-pick most upstream commits since the last release
  * Add support for multiple instances, and native systemd support
  * Make /etc/protocols available inside the chroot

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 14 Sep 2018 18:05:59 +0200
