=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: softflowd
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/irino/softflowd
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10~),
+Standards-Version: 4.4.0
+Vcs-Browser: https://git.in-ulm.de/cbiedl/softflowd
+Vcs-Git: https://git.in-ulm.de/cbiedl/softflowd.git
+Build-Depends: debhelper-compat (= 12),
     libpcap0.8-dev,
-Priority: extra
+Priority: optional
 Section: net
 
 Package: softflowd
 Architecture: any
+Pre-Depends:
+    ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
     lsb-base,
+    netbase,
 Description: Flow-based network traffic analyser
  Softflowd is a flow-based network traffic anaylser capable of Cisco
  Netflow data export. Softflowd semi-statefully tracks traffic
