=== debian/watch ===

version=3
https://github.com/irino/softflowd/releases \
    /irino/softflowd/archive/softflowd-([0-9][.0-9]*)\.tar\.gz
