## softflowd 1.1.0

=== debian/changelog ===
softflowd (1.1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:03:19 +1100

softflowd (1.1.0-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:03:02 +0100

softflowd (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 21 Sep 2022 20:35:27 +0200
