=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: softflowd
-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/irino/softflowd
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://git.in-ulm.de/cbiedl/softflowd
 Vcs-Git: https://git.in-ulm.de/cbiedl/softflowd.git
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     libpcap0.8-dev,
 Priority: optional
+Rules-Requires-Root: no
 Section: net
 
 Package: softflowd
 Architecture: any
-Pre-Depends:
-    ${misc:Pre-Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
     lsb-base,
     netbase,
