=== debian/watch ===

version=4
opts="searchmode=plain,filenamemangle=s/$/.tar.gz/" \
https://api.github.com/repos/irino/@PACKAGE@/releases \
    https://api.github.com/repos/irino/@PACKAGE@/tarball/@PACKAGE@-v@ANY_VERSION@
