## softflowd 1.1.1

=== debian/changelog ===
softflowd (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 08 Apr 2025 18:58:15 +0200

softflowd (1.1.0-2) unstable; urgency=medium

  * No longer install any files in /lib. Closes: #1073743

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 19 Jun 2024 19:07:05 +0200
