=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: softflowd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/irino/softflowd
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/softflowd
 Vcs-Git: https://git.in-ulm.de/cbiedl/softflowd.git
 Build-Depends: debhelper-compat (= 13),
@@ -15,7 +14,6 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
-    lsb-base,
     netbase,
 Description: Flow-based network traffic analyser
  Softflowd is a flow-based network traffic anaylser capable of Cisco
